RubyGems Navigation menu

metasploit_data_models 0.14.4-java

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versões:

  1. 5.0.2 - June 07, 2021 (175 KB)
  2. 5.0.1 - May 11, 2021 (175 KB)
  3. 5.0.0 - April 29, 2021 (175 KB)
  4. 4.1.4 - April 29, 2021 (175 KB)
  5. 4.1.3 - April 08, 2021 (175 KB)
  6. 0.14.4 - May 21, 2013 java (77,5 KB)
Mostrar todas as versões (182)

Development Dependencies (4):

Donos:

Autores:

  • Samuel Huckins, Luke Imhoff, David 'thelightcosine' Maloney, Trevor Rosen

SHA 256 checksum:

a94db2825a973b4953719dd2f30588ab40f0df333407ac68c3761bd3f075f4bc

Total de downloads 2.250.493

Desta versão 2.025

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: